/* Reset Styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	/* vertical-align: baseline; */
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
.mainRightCol590 h5 {
	quotes: "" "";
}

/* Main Styles */

/* 
Title:		Master styles for screen media
*/

body {
	background: #dfdede;
	background-repeat: repeat-x;
	background-image: url(../landing_images/landingBg.png);
	padding-bottom: 0px;
	margin-bottom: 0px;
	float: left;
	position: relative;
	min-width: 1225px;
	width: 100%;
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
	font-size: 100%;
	}
	
/* links */

a:link, a:visited {
	
		color: #838383;
	
	}

/* page structure 
--------------------------------------------- */

#container {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	background-color: white;
	position: relative;
	width: 976px;
	font-size: 0.75em;
	overflow: hidden;

	}
	
          
                                                

#containerFront {
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-bottom: 0;
	padding-right: 30px;
	padding-top: 0;
	background-color: white;
	position: relative;
	width: 980px;
	font-size: 0.75em;
	}
	
/* header 
--------------------------------------------- */

#headerArea {
	
		background-repeat: repeat-x;
	
		background-image: url(../landing_images/headerBg.png);
	
		height: 107px;
	
		float: left;
	
		position: relative;
	
		width: 976px;
	
	}
.headerRight {
	
		text-align: right;
	
		position: relative;
	
		width: 400px;
	
		float: right;
	
	}

          

.headerLeft {
	
		position: relative;
	
		width: 400px;
	
		float: left;
	
	}
	
	.headerRight ul {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	line-height: 20px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 77px;
}
.headerRight ul li {
	display: inline;
}
.headerRight ul li a {
	border-right-color: #bfbfbf;
	border-right-style: solid;
	border-right-width: 1px;
	padding-right: 10px;
	margin-right: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #999999;
}
.headerRight ul li a:hover {
	border-right-color: #bfbfbf;
	border-right-style: solid;
	text-transform: uppercase;
	color: #767676;
}
.headerRight ul li .last-child {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px;
}

/* logo */

.logo {
		padding-left: 20px;
		padding-top: 20px;
	}
.logo h1 {
	}
.logo h1 img {
	display: block;
	height: 0;
	}
.logo p {
	}
	
/* Content Sections 
--------------------------------------------- */	
.leftSide {
	padding-bottom: 2000px;
	margin-bottom: -2000px;
	padding-left: 4px;
	padding-top: 15px;
	height: 100%;
	background-color: #dfdede;
	float: left;
	width: 161px;
}
.rightSide {
	background-color: white;
	padding-left: 17px;
	padding-right: 26px;
	padding-top: 23px;
	position: relative;
	float: right;
	width: 768px;
	}
#footer {
	clear: both;
	margin: 0 auto;
	padding: 0;
	font-size: 1em;
	color: #999999;
	}



/* main styles 
--------------------------------------------- */

/* use the best possible ampersand */

span.amp {
	font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.0em;
	color: #999999;
	}
	


/* footer 
--------------------------------------------- */

/* misc. 
--------------------------------------------- */

hr, .hide {
	display: none;
	}
a img {
	border: none;
	}

/* self-clear floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }

/* The Fly List from Stu@CSS Play [http://www.cssplay.co.uk/menus/pro-flyout-list.html]
 --------------------------------------------- */

#flyList { width:1140px; position:relative;  }
#menu { background-position: right -15px; background-repeat: no-repeat; background-image: url(../landing_images/productSelectorBg.png); padding:0; margin:0; list-style:none; width:200px; height: 205px;}
#menu li.level1-li { margin-top: 5px; float:left; height:25px; width:200px;}
#menu li.level1-li a.level1-a { padding-top: 2px; font-family: Helvetica, Verdana, Arial, sans-serif; margin-bottom: 0px; border-right-width: 0px; margin-left: 20px; padding-right: 10px; text-align: right; display:block; height:25px; line-height:25px; padding-left:13px; text-decoration:none; font-size: 12px; color:#fff; font-weight:bold; }
#menu li.level1-li a.select-a { padding-top: 2px; text-transform: uppercase; background-color: #a5a4a4; font-family: Helvetica, Verdana, Arial, sans-serif; margin-bottom: 0px; border-right-width: 0px; margin-left: 20px; padding-right: 10px; text-align: right; display:block; height: 25px; line-height: 25px; padding-left:13px; text-decoration:none; font-size: 12px; color: black; font-weight:bold; box-shadow: -3px 3px 4px rgba(0,0,0, 0.5);}
#menu li.sub a.level1-a {text-align: right; }
#menu table {border-collapse:collapse; width:0; height:0; position:absolute; left:0; top:0;}
#menu div.listHolder {margin-top: -200px; z-index: 1; position:absolute; left:-9999px; border:1px solid #bfbfbf; border-width:1px 1px 1px 0; background:#fff; font-family:verdana, arial, sans-serif; font-weight:bold; box-shadow: 3px 3px 4px rgba(0,0,0, 0.3);}
#menu div.col1 {width:190px;}
#menu div.col2 {width:380px;}
#menu div.col3 {width:570px;}
#menu div.col4 {width:760px;}
#menu div.col5 {width:950px;}
#menu div.listCol {border-style: solid; border-color: white; border-width: 1px; width:166px; float:left; padding:11px; }
#menu div.listCol ul {padding:0; margin:0; list-style:none;}
#menu div.listCol ul li {height:16px;}
#menu div.listCol ul li a {display:block; height:16px; line-height:16px; font-size:10px; text-decoration:none; color:#069; padding-left:15px; }
#menu div.listCol h5 {padding:5px 0 0 15px; margin:0; font-size:11px; line-height:20px; }
#menu div.listHolder div.bottomLine {clear:both;}
#menu div.listHolder div.bottomLine p {padding:0 20px; margin:0; line-height:20px; color:#fff; font-size:10px;}
#menu div.listHolder div.bottomLine p a {color:#8ff;}
#menu li.level1-li:hover > a { background:#fff; color: #dd2120;}
#menu li.sub a:hover {border-right:0; }
#menu li.sub:hover > a, #menu li:hover > a {border-right:0; box-shadow: -3px 3px 4px rgba(0,0,0, 0.5);}
#menu :hover div.listHolder { margin-top: 0px; z-index: 9999!important; border-right-color: #bfbfbf; border-bottom-color: #bfbfbf; border-top-color: #bfbfbf; border-right-style: solid; border-bottom-style: solid; border-top-style: solid; border-right-width: 1px; border-bottom-width: 1px; border-top-width: 1px; left:200px; top: -154px; }
#menu div.listCol ul li a:hover {color:#069; text-decoration:underline;}
#menu div.listHolder div.bottomLine p a:hover {color:#8ff; text-decoration:none; background:transparent;}
#pad {width:150px; height:246px; background:#000; filter: alpha(opacity=60); opacity:0.6;}

/* Ben's menu extra's */
#menu level1-li.select > a { background:#a5a4a4; color: black; box-shadow: -3px 3px 4px rgba(0,0,0, 0.5);}
.menuButton {

	margin-bottom: 10px;

	padding-left: 5px;

	margin-left: 6px;

	background-color: #7e7e7e;

	background-position: right 0px;

	height: 17px;

	width: 153px;

	background-repeat: no-repeat;

	background-image: url(../landing_images/menuRollerSprite.png);

}

.menuButton:hover,.menuButtonSelected {
	background-position: right -17px;
	background-image: url(../landing_images/menuRollerSprite.png);
	background-repeat: no-repeat;
	background-color: #dd2120;
	cursor: pointer;
}.menuButton a,.menuButton a:hover {
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: white;
}
 .listCol h4 {
	margin-top: 4px;
	margin-bottom: 10px;
	margin-left: 6px;
	font-style: normal;
	font-weight: normal;
	color: #787575;
	font-size: 10px;
	text-transform: uppercase;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
 .level1-a {
	color: white;
	text-transform: uppercase;
}
 .menuButtonWrapper {
	margin-bottom: -5px;
	float: left;
}
/* end of bens additions to menu, however, plenty of existing menu styles were also changed! */

/* BEN'S NIVO TWEAKS */

#slider {
    position:relative;
    width:928px; /* Change this to your images width */
    height:327px; /* Change this to your images height */
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

/* BEN'S NIVO TWEAKS: END */


/* Left Hand Side */
 .productSelectorHeader {
	position: relative;
	z-index: 5;
	margin-bottom: -6px;
	background-position: right;
	background-repeat: no-repeat;
	background-image: url(../landing_images/productSelectorHeader.png);
	height: 76px;
	width: 200px;
}

.loginFormHeader {
	
	position: relative;
	
	z-index: 4;
	background-repeat: no-repeat;
	background-image: url(../landing_images/softwareLoginHeaderSm.png);
	height: 65px;
	width: 161px;
	
}

.productSelectorHeader h3, .loginFormHeader h3 {
	text-indent: -999px;
}
#ACO-login-form { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: -6px; z-index: 1; text-align: right; padding-left: 0; padding-bottom: 17px; padding-right: 0; padding-top: 20px; background-position: 0 2px; background-repeat: no-repeat; background-image: url(../landing_images/productSelectorBg.png); list-style:none; width: 160px;}
#ACO-password-form { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: -6px; z-index: 1; text-align: right; padding-left: 0; padding-bottom: 10px; padding-right: 0; padding-top: 10px; background-position: right -35px; background-repeat: no-repeat; background-image: url(../landing_images/productSelectorBg.png); list-style:none; width: 160px;}

#ACO-login-form fieldset label,#ACO-password-form fieldset label,.loginFormHolder h6,#ACO-password-form-results fieldset label,#ACO-login-form-results fieldset label { font-weight: bold; line-height: 20px; text-transform: uppercase; font-family: Helvetica, Verdana, Arial, sans-serif; color: white; font-size: 12px; }
#ACO-password-form-results fieldset label {float: right; text-align: right; color: #787575;}
#ACO-login-form-results fieldset label {float: right; text-align: right; color: #787575;}
#ACO-password-form-results input#email-address-password-results {padding-bottom: 2px; padding-top: 2px; width: 220px;}
#ACO-login-form fieldset { margin-bottom: 10px; padding-right: 10px; clear: both; display: block; position: relative; width: 145px; }
#ACO-password-form fieldset { margin-bottom: 10px; padding-right: 10px; clear: both; display: block; position: relative; width: 145px; }
#ACO-login-form #submit-btn,#ACO-password-form #submit-btn-password { display: block; left: 110px; float: left; z-index: 9; position: absolute; text-align: left; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: -30px; border-color: white; border-style: solid; border-width: 1px; padding: 0px; background-repeat: no-repeat; background-image: url(../landing_images/submit.png); height: 17px; width: 29px;}
#ACO-login-form #submit-btn-password-results { display: block; left: 210px; z-index: 9; position: absolute; margin-top: -20px; border-color: white; border-style: solid; border-width: 1px; padding: 0px; background-repeat: no-repeat; background-image: url(../landing_images/submit.png); height: 17px; width: 29px; }
#submit-btn-login-results { display: block; left: 130px; float: left; z-index: 9; position: absolute; text-align: left; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: -20px; border-color: white; border-style: solid; border-width: 1px; padding: 0px; background-repeat: no-repeat; background-image: url(../landing_images/submit.png); height: 17px; width: 29px; }
#ACO-login-form input,#ACO-password-form input,#ACO-login-form-results input { width: 105px; padding-bottom: 2px; padding-top: 2px; }
input#email-address-password: { width:160px; } 
a.forgotPassword { display: block; margin-left: 10px; margin-right: 13px; text-align: right; color: white; font-size: 11px; }
.formText { margin-bottom: 8px; color: white; font-size: 11px; padding-right: 0px; padding-left: 10px;}
.loginFormRegister { padding: 0px; margin: 0px; background-position: -2px; text-align: right; background-repeat: no-repeat; background-image: url(../landing_images/registerBg.png); height: 40px; width: 160px; }
.loginFormRegister a { text-decoration: none; font-weight: bold; text-transform: uppercase; padding-right: 10px; color: white; font-size: 12px; font-family: Helvetica, Verdana, Arial, sans-serif; line-height: 40px; }
.loginFormHolder { margin-top: 35px; }
.productSelectorHolder { margin-top: 35px; }
element { }

/* Nivo Default Theme Overrides */
.theme-default .nivo-controlNav {
	top: 90%;
	position: absolute;
	z-index: 6;
	left: 95%;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivoSlider {
	z-index: 3;
}

/* The Select bar beneath Carousel on the index.php page */
.select {
	height: 73px;
	float: left;
	display: block;
	width: 192px;
}
.odd {
	background-position: 0 -193px;
	background-image: url(../landing_images/selectSlices.png);
	background-repeat: repeat-x;
}
.even {
	background-position: 0 -105px;
	background-image: url(../landing_images/selectSlices.png);
	background-repeat: repeat-x;
}
.odd:hover,.even:hover {
	background-position: 0 0px;
	background-image: url(../landing_images/selectSlices.png);
	background-repeat: repeat-x;
}
.select a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: white;
	font-size: 11.5px;
	float: left;
	padding-top: 11px;
	padding-right: 22px;
	padding-left: 25px;
}
.select a span {
	line-height: 15px;
	margin-top: 10px;
	color: white;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	float: left;
}

/* Callouts, the Dug etc */
.calloutsWrapper {
	margin-bottom: 10px;
	float: left;
	margin-top: 10px;
	width: 928px;
}
.callout {
	float: left;
	width: 248px;
}
.callout h3 a {
	display: block;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	font-weight: bold;
	line-height: 19px;
	font-size: 15px;
	text-transform: uppercase;
	color: #dd2120;
}
.callout h3 a:hover {
	text-decoration: underline;
	color: #dd2120;
}
.callout p {
	text-align: left;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 8px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	line-height: 18px;
	font-size: 12px;
}
.callThree {
	padding-left: 12px;
	width: 248px;
}
.callTwo {
	width: 248px;
	padding-left: 12px;
}

/* Footer Styles */
#footer {
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear: both;
	float: left;
	width: 940px;
}
.foot {
	float: left;
	width: 260px;
}
.footOne {
	margin-left: 25px;
}
.footHeader {
	margin-bottom: 15px;
	border-bottom-color: #787575;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	padding-bottom: 10px;
}
.twitter {
	font-size: 20px;
	line-height: 30px;
	background-repeat: no-repeat;
	background-image: url(../landing_images/footerTwitter.png);
	padding-left: 40px;
	height: 30px;
}
.nce {
	font-size: 20px;
	line-height: 30px;
	background-repeat: no-repeat;
	background-image: url(../landing_images/footerNCE.png);
	padding-left: 60px;
	height: 30px;
}
.aco {
	font-size: 20px;
	line-height: 30px;
	background-repeat: no-repeat;
	background-image: url(../landing_images/footerACO.png);
	padding-left: 45px;
	height: 30px;
}
.foot p {
	font-size: 11px;
	line-height: 17px;
}
.foot p span {
	font-weight: bold;
}
p.when {
	font-weight: bold;
	text-decoration: underline;
	float: left;
}
.twitter_date {
	margin-top: 5px;
	margin-bottom: 10px;
}
.footTwo {
	margin-left: 40px;
}
.footThree {
	margin-left: 50px;
}
#ACO-password-form {
	display: none;
}
.listItem, .listItem2 {
	margin-bottom: 15px;
	padding-left: 2px;
	padding-bottom: 0px;
	padding-right: 2px;
	padding-top: 3px;
	float: left;
	position: relative;
	border-color: white;
	border-style: solid;
	border-width: 1px;
}
.listItemSelected {
	margin-bottom: 15px;
	padding-left: 2px;
	padding-bottom: 0px;
	padding-right: 2px;
	padding-top: 3px;
	float: left;
	position: relative;
	border-color: #dd2120;
	border-style: solid;
	border-width: 1px;
}
li.newsItem {
	padding: 0px;
	line-height: 15px;
	display: block;
	margin-bottom: 6px;
}
.footHeader ul  {
	padding: 0px;
	margin: 0px;
}


/* Results page specific Styles */
.resultItemWrapper,.resultLogBox {
	margin-bottom: 30px;
	padding: 5px;
	background-repeat: no-repeat;
	background-image: url(../landing_images/itemBg.png);
	height: 191px;
	width: 433px;
}
.resultItemImage {
	margin-top: 5px;
	margin-right: 10px;
	float: right;
}
.itemInfo {
	margin-left: 17px;
	float: left;
	width: 183px;
}
.itemInfoTwo {
	margin-left: 17px;
	float: left;
	width: 400px;
}
.itemInfo h3,.itemInfoTwo h3 {
	margin-top: 17px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #dd2120;
	text-transform: uppercase;
}
.itemInfo p, .itemInfoTwo p {
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 14px;
}
.itemInfo .menuButton,.itemInfoTwo .menuButton {
	margin-left: 0px;
}
.itemInfo .menuButtonWrapper,.itemInfoTwo .menuButtonWrapper {
	display: inline-block;
	vertical-align:baseline;
}
.resultsColLeft {
	float: left;
	width: 450px;
}
.resultsColRight {
	margin-right: -15px;
	width: 450px;
	float: right;
}
.topNoticeWrapper {
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	padding-top: 17px;
	padding-left: 47px;
	background-repeat: no-repeat;
	background-image: url(../landing_images/resultsNoticeBg.png);
	height: 51px;
	width: 889px;
}
.topNoticeWrapper p {
	line-height: 16px;
	font-size: 12px;
	width: 505px;
}
.selectionNotice {
	color: black;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.resultLogBox {
	display: none;
}
.resultLogBox p {
	width: 400px;
}
.resultLogBox  {
}
.resultLogBox .itemInfo  {
	width: 180px;
}
.resultBoxFooter  {
	margin-top: 10px;
	clear: left;
	float: left;
	position: relative;
	width: 320px;
	margin-left: 75px;
}
a.loginBoxRegister  {
	padding-top: 2px;
	line-height: 12px;
	text-decoration: none;
	color: #dd2120;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	float: right;
}
.formRight  {
	float: left;
	width: 173px;
	position: relative;
}
.formLeft  {
	margin-right: 20px;
	float: left;
	width: 141px;
	position: relative;
}
#ACO-password-form-results  {
	display: none;
}
#email-address-login-results,#password-login-results  {
	width: 150px;
	float: right;
}
.Right  {
	float: right;
	position: relative;
}
#ACO-login-form-results .resultsForgotPassword, #ACO-login-form-results .loginBoxRegister{
	margin-top: 6px;
}
#ACO-password-form-results fieldset {
	width: 230px;
}
#ACO-password-form-results .resultsForgotPassword {
	padding-left: 10px;
	margin-left: -10px;
}
#footer p {
	font-size: 10px;
	margin-bottom: 15px;
	padding-left: 181px;
}
.mainIntro {
	float: left;
	width: 393px;
}
.landingNote {
	padding-left: 8px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top: 40px;
	background-color: #ebebeb;
	width: 335px;
	float: right;
}
.selectPanel {
	margin-top: 20px;
	float: left;
	clear: left;
}
#content {
	float: left;
	position: relative;
}
.mainLandingText {
	margin-bottom: 6px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	line-height: 15px;
}
.mainIntro h1 span,.landingNote h3 span {
	margin-right: 5px;
	color: #dd2700;
}
.mainIntro h1 {
	margin-bottom: 20px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 18px;
}
.landingNote h3 {
	margin-top: 10px;
	color: #dd2700;
	text-transform: uppercase;
	margin-bottom: 7px;
	line-height: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11.5px;
}
.landingNote p {
	padding-right: 8px;
	color: #030303;
	line-height: 16px;
}
.mainLandingText a {
	text-decoration: none;
	color: #030303;
	font-weight: bold;
}
a.demo {
	background-position: 0 -1px;
	margin-top: 8px;
	display: inline-block;
	height: 65px;
	width: 162px;
	background-repeat: no-repeat;
	background-image: url(../landing_images/movieSlice.png);
}
a.demo:hover {
	background-position: 0 -66px;
}
.phone {
	height: 35px;
	width: 140px;
	margin-top: 7px;
	background-image: url(../landing_images/phoneBg.png);
	background-repeat: no-repeat;
	display: block;
}
.headerRight a { text-indent: -999px; }
a.design { display: block; height: 30px; width: 140px; background-image: url(../landing_images/designSlice.png); }
a.design:hover { background-position: 0 -30px; background-image: url(../landing_images/designSlice.png); }
.headWrap { position: relative; float: left; height: 65px; }
.phoneDesign { margin-left: 3px; width: 140px; }
.demoWrap { margin-left: 70px; }
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #container {margin-left: 25px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px;}
}